plugin tutorials

Minecraft Plugin Tutorials

Allow Any Version On Your Minecraft Server With ViaVersion & ViaBackward 1.10 – 1.18+

How to use via version and via backwards to allow lower Minecraft versions or higher Minecraft versions on your server. You can let players on your server from version 1.10 all the way up to the latest version, currently 1.18.1 as of this recording. This also works for geyser and floodgate meaning you can run a lower version server and still allow bedrock players with the latest version on your server.

How to Install and Configure Plugins

How to Uninstall Plugins

Permission Plugins | Luckperms

Create Multiple Worlds | Multiverse Core

SeekaHost Minecraft Hosting

plugin tutorials

How to Monetize your Server | Tebex

Cross play Java-Bedrock Server | Geyser + Floodgate

How to Install an Anti cheat Plugin | Spartan

Stop TNT and Creeper Explosions | Grief Prevention

How to Reduce Lag

How to Upload a Custom Map

Best Minigame Plugins For Cross Platform Servers

Lets take a look at the best Minigame plugins that work for Cross Platform Minecraft servers that use Geyser. With Crossplay servers become more and more popular due to bedrock and java players finally being able to play together. Inevitably we want to find out what good Minecraft minigame plugins will be compatible with servers using Geyser. With many plugins not compatible or just buggy I found the top 3 plugins to use for your cross platform server that look professional and work well for both java and bedrock.

Video Links here.

Minecraft Server Tutorials

close

Keep up with our latest posts

We don’t spam! Read our privacy policy for more info.

error: Content is protected !!